-- 基础信息
base_info = {
	group_id = 133002148
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 148001, gadget_id = 70500000, pos = { x = 2003.393, y = 207.486, z = -893.302 }, rot = { x = 0.000, y = 239.612, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
	{ config_id = 148002, gadget_id = 70310006, pos = { x = 2009.571, y = 205.248, z = -835.310 }, rot = { x = 0.000, y = 10.965, z = 0.000 }, level = 10, state = GadgetState.GearStart, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 148001, 148002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
